Page MenuHomePhabricator

2.7.280-alpha-2019-05-16 crashes when taping on reference numbers
Closed, ResolvedPublicBUG REPORT

Description

Steps to reproduce

  1. go to the article Eurovision Song Contest 2019
  2. Tap on the first numeral link to a reference ( in the case [1] next to the name Executive producer

Zivit Davidovich), you can pick any number

get a crash

Expected results

Go to the ref

Actual results

Crash

Environments observed

App version: 2.7.280-alpha-2019-05-16
Android OS versions: 9
Device model: pixel 2
Device language: Hebrew

Event Timeline

Matanya created this task.May 17 2019, 9:26 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 17 2019, 9:26 AM
ABorbaWMF added a subscriber: ABorbaWMF.

Looks good to me on 2.7.50281-alpha-2019-05-20 I was not able to find the exact ref on that article in Hebrew, but other refs seem to work fine and I also found a number of '1st' refs in other articles that seem to work as well.

Dbrant closed this task as Resolved.May 22 2019, 2:49 PM